Page MenuHomePhabricator

Change the logo of ukwikivoyage
Closed, ResolvedPublic

Description

Hi!

Could you please change the uk.wikivoyage.org logo
from general to Wikivoyage-Logo-v3-ukrainian.svg

Thank you,
Voll (ukrainian wikivoyage administrator)

Event Timeline

Voll created this task.Aug 26 2015, 6:37 PM
Voll updated the task description. (Show Details)
Voll raised the priority of this task from to Needs Triage.
Voll added a subscriber: Voll.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 26 2015, 6:37 PM
Restricted Application added a subscriber: Matanya. · View Herald TranscriptAug 26 2015, 6:37 PM

To Aklapper.

@Green_Zero, you can use @ to ping. :)

Page https://uk.wikivoyage.org/wiki/%D0%A4%D0%B0%D0%B9%D0%BB:Wikivoyage-Logo-v3-ukrainian.svg does not exist.

It does here. Anyway. :)

Mjbmr added a subscriber: Mjbmr.Aug 27 2015, 10:11 AM

Where is the consensus for this change?

Mjbmr renamed this task from Change uk.wikivoyage.org logo, please to Change the logo ukwikivoyage.Aug 27 2015, 10:12 AM
Mjbmr set Security to None.
Mjbmr renamed this task from Change the logo ukwikivoyage to Change the logo of ukwikivoyage.

Where is the consensus for this change?

Logo changes are usually done by individual admins.

Mjbmr added a comment.Aug 27 2015, 5:21 PM

Logo changes are usually done by individual admins.

It should be selected by community whether they want to choose Wikivoyage-Logo-v3-ukrainian.svg or Wikivoyage-Logo-v3-uk.svg.

I know local admins can change the logo by adding following code into MediaWiki:Common.css:

.mw-wiki-logo {
    background-image: url("//upload.wikimedia.org/wikipedia/commons/thumb/d/d4/Wikivoyage-Logo-v3-ukrainian.svg/155px-Wikivoyage-Logo-v3-ukrainian.svg.png");
}

but it can change within the settings, which is better, and my opinion is always should respect the community when there is an active community, but you're the boss Krenair, it's your choice.

RLuts added a subscriber: RLuts.Aug 28 2015, 2:07 PM
RLuts triaged this task as Normal priority.Sep 3 2015, 2:53 PM

Change 235850 had a related patch set uploaded (by Alex Monk):
Update logo for ukwikivoyage

https://gerrit.wikimedia.org/r/235850

Krenair claimed this task.Sep 3 2015, 8:17 PM

Change 235850 merged by jenkins-bot:
Update logo for ukwikivoyage

https://gerrit.wikimedia.org/r/235850

Krenair closed this task as Resolved.Sep 3 2015, 11:54 PM
Krenair moved this task from To deploy to Done on the Wikimedia-Site-requests board.
Krenair reopened this task as Open.Sep 4 2015, 6:31 PM

Oh, that's probably my fault. Sorry about that. Will fix now.

Change 236063 had a related patch set uploaded (by Alex Monk):
Change ukwikivoyage logo, take 2

https://gerrit.wikimedia.org/r/236063

Change 236063 merged by jenkins-bot:
Change ukwikivoyage logo, take 2

https://gerrit.wikimedia.org/r/236063

Krenair closed this task as Resolved.Sep 4 2015, 6:39 PM